:host {
  display: block;
  margin-bottom: 20px;
}
.header {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}
.title {
  margin: 0;
}
.table {
  max-height: 204px;
}
.spinner {
  position: absolute;
  top: 0;
}
